@charset "UTF-8";


/*--------------------------------------------------------------
共通
--------------------------------------------------------------*/
* {
	box-sizing: border-box;
}
.clr {
	clear: both;
}
.cnt {
	text-align: center;
}
.over {
	overflow: hidden;
}
body {
	font-family: "Noto Sans JP", sans-serif;
	letter-spacing: 1px;
	font-size: 1rem;
	color: #333;
	font-weight: 400;
	line-height: 1.7;
	/*background-color: #f2f2f2;*/
}
a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.pc {
}
.sp {
	display: none;
}
.breadcrumbs {
	color: #555;
}
.breadcrumbs a {
}

.flexbox {
	display: flex;
	flex-wrap: wrap;
}

#pankuzu {
	background-color: #e9ecef;
}
#pankuzu .breadcrumb {
	background: none;
	font-size: 13px;
	color: #666;
	padding: 10px 0;
}
#pankuzu .breadcrumb a {
	color: #666;
}
#pankuzu .breadcrumb span.arrow {
	margin-left: 5px;
	margin-right: 5px;
}
#pankuzu .breadcrumb span.current-item {
	color: #253477;
}

/*追従ボタン*/
#fbtn {
	display: none;
}
#sfolbtn {
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 1001;
}
#sfolbtn ul {
	margin: 0;
	padding: 0;
}
#sfolbtn ul li {
	padding: 15px;
	margin: 0;
	text-align: center;
	line-height: 1;
	list-style-type: none;
	background-color: #ffe910;
	border: 1px solid #fff;
	writing-mode: vertical-rl;
	font-size: 18px;
	color: #253477;
}
#sfolbtn ul li.sbt02 i {
	margin-bottom: 3px;
}
#sfolbtn ul li a {
	color: #253477;
}
#sfolbtn ul li.sbt01 {
}
#sfolbtn ul li.sbt01 {
}

/*--------------------------------------------------------------
header
--------------------------------------------------------------*/
.tphead .container {
	padding-bottom: 5px;
	padding-top: 5px;
}
#header .mail-text {
	position: inherit;
	letter-spacing: 0;
}
#header .mail-text a:hover {
	color: #fff;
}
#header .mail-text i {
	padding-right: 3px;
	font-size: 20px;
}

#htop {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#h_scicon {
	display: none;
}
#h_email {
}
#h_tel {
	display: flex;
	flex-wrap: wrap;
	color: #fff;
}
#h_tel i {
	font-size: 20px;
	padding-top: 3px;
	padding-right: 3px;
}
#h_tel .num {
	font-size: 1.2rem;
}

#header .bott-head {
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #fff;
}
#h_btm .flexwrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
#h_logo {
}
#h_logo h1 {
	margin: 0;
}
.custom-logo-link img {
}
p.site-description {
	color: #444;
	font-size: 12px;
	letter-spacing: 0;
}

#h_btm .container {
	max-width: 1400px;
}
#h_btm .flexwrap #gnavi {
}
ul.primary-menu {
	font-size: 0;
}
ul.primary-menu li {
	margin-left: 10px;
	margin-right: 10px;
}
.primary-menu a {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
}

/*--------------------------------------------------------------
gnavi
--------------------------------------------------------------*/




/*--------------------------------------------------------------
footer
--------------------------------------------------------------*/
#colophon {
	background: url(images/bg_f.jpg) no-repeat center;
	background-size: cover;
	padding-top: 30px;
}
.footer-widget-1, .footer-widget-2, .footer-widget-3, .footer-widget-4 {
	margin: 0;
}
#colophon .box {
	width: 33.3%;
}
#colophon .box,
#colophon li {
	font-size: 15px;
	list-style-type: none;
}
.site-footer h2.widget-title {
	font-weight: 500;
	margin-bottom: 30px;
}
#colophon .wdg1 .widget-title {
	display: none;
}
#f_info ul {
	margin: 0;
}
#colophon #f_info li.name {
	font-size: 20px;
}
#f_contact .btnbox {
	margin-bottom: 20px;
}
#f_contact .btnbox .inner {
	display: inline-block;
	background-color: #fff;
	text-align: center;
	padding: 10px 20px;
	color: #253477;
	font-size: 18px;
}
#f_contact .telnum {
	font-size: 1.8rem;
	line-height: 1;
	margin-bottom: 5px;
}
#f_contact .telnum i {
	font-size: 1.5rem;
	margin-right: 5px;
}
#f_contact p {
	font-size: 14px;
	letter-spacing: 0;
}

/*--------------------------------------------------------------
コンテンツ
--------------------------------------------------------------*/

#inner-pages-header {
	padding: 100px 0;
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
#inner-pages-header .header-overlay {
	background-color: rgba(0, 0, 0, 0.5);
}
#inner-pages-header .innheader-border {
	display: none;
}

/*ページタイトル背景画像*/
#inner-pages-header {
	background-image: url(images/bg_ptitle01.jpg);
}
/*会社概要*/
body.page-id-13 #inner-pages-header {
	background-image: url(images/bg_ptitle_comp.jpg);
}
/*屋根工事*/
body.page-id-96 #inner-pages-header {
	background-image: url(images/bg_ptitle_yane.jpg);
}
/*外壁工事*/
body.page-id-117 #inner-pages-header {
	background-image: url(images/bg_ptitle_wall.jpg);
}
/*雨樋工事*/
body.page-id-100 #inner-pages-header {
	background-image: url(images/bg_ptitle_ame.jpg);
}
/*質問*/
body.page-id-102 #inner-pages-header {
	background-image: url(images/bg_ptitle_faq.jpg);
}
/*声*/
body.page-id-104 #inner-pages-header {
	background-image: url(images/bg_ptitle_voice.jpg);
}


/*--- 見出し -----------------------------------------------*/
h1, h2, h3, h4, h5 {
	font-family: "Noto Sans JP", sans-serif;
	color: #222;
}
h2 {
}
#inner-pages-header h1 {
	font-weight: 500;
}
#wrap_page h2 {
	margin-bottom: 50px;
	font-weight: 500;
	font-size: 2.3rem;
	text-align: center;
	position: relative;
	letter-spacing: 0;
}
#wrap_page h2:before {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 4px;
    background-color: #253477;
	background-color: #b2891d;
}


h3.style01 {
	margin: 30px auto 20px;
	display: inline-block;
	position: relative;
    padding: 0 2.5em;
}
h3.style01:before,
h3.style01:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 3px;
    background-color: #253477;
}
h3.style01:before {
    left: 0;
}
h3.style01:after {
    right: 0;
}

h4 {
	font-size: 1.4rem;
	margin-bottom: 20px;
	color: #253477;
}

/*--- テキスト -----------------------------------------------*/
.hissu {
	background-color: #B63033;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	padding: 2px 5px;
	margin-left: 5px;
}
.txt_S {
	font-size: 85%;
}
.sign {
	text-align: right;
}

/*--- リスト -----------------------------------------------*/
#wrap_page ul,
#wrap_page ol {
	margin: 0 0 30px 30px;
	padding: 0;
}
#wrap_page ul li,
#wrap_page ol li {
	margin-bottom: 10px;
}

dl {
	margin-bottom: 30px;
}
dt {
	font-weight: 600;
	background-color: #b2891d;
	color: #fff;
	padding: 7px 20px;
}
dd {
	margin: 0;
	padding: 10px 20px 30px;
}

/*--- table -----------------------------------------------*/
table {
	margin-bottom: 30px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
th,
td {
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
th {
	width: 30%;
	background-color: #f5f5f5;
	text-align: left;
}
td {
	background-color: #fff;
}

/*--- form部品 ---------------------------------------------*/



/*--------------------------------------------------------------
sidebar
--------------------------------------------------------------*/
#sidebar h2.widget-title {
	font-size: 18px;
}
#sidebar h2.widget-title::after {
	border-color: #253477;
}
#sidebar .widget li {
	font-size: 14px;
}


/*--------------------------------------------------------------
投稿系
--------------------------------------------------------------*/


/*--- 投稿一覧 ---------------------------------------------*/
article.inner-service::before {
	display: none;
}
body.archive .article_content h3 {
	font-weight: 500;
	color: #253477;
	padding: 0;
	margin-bottom: 5px;
	font-size: 20px;
}
body.archive .article_content .date {
	color: #444;
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 1.5;
}
body.archive section .wrap {
	padding-left: 10px;
	padding-right: 10px;
}
body.archive .article_content {
	padding-left: 0;
	padding-right: 0;
}
body.archive .article_content p {
	margin-bottom: 10px;
	font-size: 14px;
}
body.archive .morebtn {
	text-align: right;
}
body.archive .morebtn .inner {
	display: inline-block;
	background-color: #253477;
	color: #fff;
	padding: 3px 10px 5px;
	font-size: 14px;
	line-height: 1.3;
	text-align: center;
}
body.archive .morebtn a {
	text-decoration: none;
	color: #fff;
}

/*--- 個別投稿ページ ---------------------------------------------*/
body.single .article_content p {
	font-size: 100%;
	color: #333;
}
body.single .article_content h2 {
	color: #253477;
}
body.single .article_content .date {
	font-size: 14px;
	color: #666;
}

nav.post-navigation {
	margin-top: 0;
	padding: 10px 0;
}
nav.post-navigation .nav-links {
	/*display: flex;
	flex-wrap: wrap;*/
	overflow: hidden;
}
nav.post-navigation .nav-previous,
nav.post-navigation .nav-next {
	width: 50%;
	font-size: 14px;
	margin: 0;
}
nav.post-navigation .nav-previous {
	padding-right: 10px;
	text-align: left;
	float: left;
}
nav.post-navigation .nav-next {
	padding-left: 10px;
	text-align: right;
	float: right;
}
nav.post-navigation .nav-subtitle {
	font-size: 14px;
	font-weight: 400;
	color: #444;
}



















